module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'threads',
          'inactive',
          {
            type: Sequelize.BOOLEAN,
            default: true
          },
      ),
    ]);
  },
  down(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.removeColumn(
          'threads',
          'inactive',
      )
    ]);
  },
};